From b69869381cdf14d99a4da5c4ad4101757aa0d761 Mon Sep 17 00:00:00 2001
From: Izhar Firdaus <kagesenshi.87@gmail.com>
Date: Feb 05 2017 09:12:41 +0000
Subject: added apac FY17 ledger


---

diff --git a/FY17/apac.ldg b/FY17/apac.ldg
new file mode 100644
index 0000000..5df40ec
--- /dev/null
+++ b/FY17/apac.ldg
@@ -0,0 +1,155 @@
+
+2016-03-04   Budget approval request to attend Yangon BarCamp + Translation workshop @ Myanmar
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/219
+    ; Payment: PAYPAL *PRAVINDS
+    ; PayTo: pravin.d.s@gmail.com 
+    Expense:Transport                 601.00
+    Expense:FinanceCharges:Paypal      24.00
+    APAC:Q1                          -625.00
+
+2016-03-04   Accommodation expense BarCamp Yangon 2016
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/220
+    ; Payment: PAYPAL *PRAVINDS
+    ; PayTo: pravin.d.s@gmail.com 
+    Expense:Lodging                   188.00
+    Expense:FinanceCharges:Paypal       7.50
+    APAC:Q1                          -195.50
+
+2016-04-02   Support for Fedora 21 Release Party in Hanoi Open University, Hanoi, Vietnam
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/171
+    ; Payment: PAYPAL *TUANTA
+    ; PayTo: tuanta@iwayvietnam.com
+    Expense:PrintingReproduction       27.00
+    Expense:FinanceCharges:Paypal       1.00
+    APAC:Q1                           -28.00
+
+2016-04-02   Support for Fedora Activities in SFD 2015 in Hanoi, Vietnam
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/211
+    ; Payment: PAYPAL *TUANTA
+    ; PayTo: tuanta@iwayvietnam.com
+    Expense:PrintingReproduction      108.00
+    Expense:FinanceCharges:Paypal       4.30
+    APAC:Q1                          -112.30
+
+2016-04-02   Fedora stickers print
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/226
+    ; Payment: PAYPAL *PJPANDIT
+    ; PayTo: pj.pandit@yahoo.co.in
+    Expense:PrintingReproduction      119.00
+    Expense:FinanceCharges:Paypal       4.80
+    APAC:Q1                          -123.80
+
+2016-04-03   Budget for Fedora 22 Release Party - Taipei, Taiwan
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/200
+    ; Payment: PAYPAL *PSWO10680
+    ; PayTo: pswo10680@hotmail.com 
+    Expense:Marketing:Others          133.00
+    Expense:FinanceCharges:Paypal       5.40
+    APAC:Q1                          -138.40
+
+2016-06-26   Travel subsidy for FAD APAC KL 2016 for zsun
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/240
+    ; Payment: AIRASIA_D7 IIPLFA
+    ; PayTo: zsun
+    Expense:Transport                 429.36
+    APAC:Q2                          -429.36
+
+2016-06-27   Travel subsidy for FAD APAC KL 2016 for gnokii
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/244
+    ; Payment: CHEAPOAIR.COM
+    ; PayTo: gnokii
+    Expense:Transport                 259.22
+    APAC:Q2                          -259.22
+
+2016-06-27   Travel subsidy for FAD APAC KL 2016 for tuanta
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/239
+    ; Payment: CHEAPOAIR.COM
+    ; PayTo: tuanta
+    Expense:Transport                 468.81
+    APAC:Q2                          -468.81
+
+2016-06-29   Travel subsidy for FAD APAC KL 2016 for snavin
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/243
+    ; Payment: CHEAPOAIR.COM
+    ; PayTo: snavin
+    Expense:Transport                 153.19
+    APAC:Q2                          -153.19
+
+2016-07-01   Lodging for FAD APAC KL 2016
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/248
+    ; Payment: Agoda Reservation
+    ; PayTo: izhar
+    Expense:Lodging                   200.55
+    APAC:Q2                          -200.55
+
+2016-07-20   F24 DVDs and Fedora stickers
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/251
+    ; Payment: PAYPAL *PJPANDIT
+    ; PayTo: pjp
+    Expense:PrintingReproduction     1356.57
+    Expense:FinanceCharges:Paypal      39.64
+    APAC:Q2                         -1396.21
+
+2016-08-01   Travel subsidy for FAD APAC KL 2016 for pjp
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/241
+    ; Payment: PAYPAL *PJPANDIT
+    ; PayTo: pjp
+    Expense:Transport                 276.47
+    Expense:FinanceCharges:Paypal      11.05
+    APAC:Q2                          -287.52
+
+2016-08-20   Travel sponsorship for Rootconf in Bangalore
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/230
+    ; Payment: PAYPAL *KUSHALDAS
+    ; PayTo: kushal
+    Expense:Transport                 220.00
+    Expense:FinanceCharges:Paypal       8.80
+    APAC:Q2                          -228.80
+
+2016-08-20   Funding request | GNOME.Asia
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/235
+    ; Payment: PAYPAL *PRANAV913"
+    ; PayTo: pranvk
+    Expense:Transport                  50.00
+    Expense:FinanceCharges:Paypal       2.00
+    APAC:Q2                           -52.00
+
+2016-08-25   Fedora Khmer Translation
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/212
+    ; Payment: PAYPAL *BUERGERMEIS
+    ; PayTo: gnokii
+    Expense:Marketing:Others           24.12
+    Expense:FinanceCharges:Paypal       1.00
+    APAC:Q2                           -25.12
+
+2016-08-25   Travel subsidy for LeapSok for BarCamp Yagon
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/218
+    ; Payment: PAYPAL *BUERGERMEIS
+    ; PayTo: gnokii
+    Expense:Transport                 390.00
+    Expense:FinanceCharges:Paypal      15.60
+    APAC:Q2                          -405.60
+
+2016-09-04   Budget For Release Party Fedora 24 Beijing
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/252
+    ; Payment: PAYPAL *TONGHUIX
+    ; PayTo: tonguix@gmail.com
+    Expense:PrintingReproduction       30.00
+    Expense:FinanceCharges:Paypal       1.20
+    APAC:Q3                           -31.20
+
+2016-09-04   Fedora Standup banners
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/227
+    ; Payment: PAYPAL *GIANTCRABBY
+    ; PayTo: giantcrabby@gmail.com
+    Expense:PrintingReproduction      160.11
+    Expense:FinanceCharges:Paypal       6.39
+    APAC:Q3                          -166.50
+
+2016-09-04   Funding Request for tonghuix - COSCUP 2015
+    ; Ticket: https://fedorahosted.org/fedora-apac/ticket/207
+    ; Payment: PAYPAL *TONGHUIX
+    ; PayTo: tonguix@gmail.com
+    Expense:Transport                 566.00
+    Expense:FinanceCharges:Paypal      22.64
+    APAC:Q3                          -588.64

